unit uIDataModulePresupuestosReport;

interface

uses
  uROTypes;

type
  IDataModulePresupuestosReport = interface
  ['{052FFF18-C2BD-439F-A9D9-96DACEED72CA}']
    function GetReport(const AID: Integer): Binary;
  end;

implementation

end.
